@media (min-width: 910px) {
    .ratings-aside_title {
        padding: 16px 22px 25px;
    }
}

@media (min-width: 1090px) {
    .ratings-aside_title {
        padding: 16px 25px 25px;
    }
}

@media (min-width: 910px) {
    .ratings-aside_list {
        padding: 0 20px 13px;
    }
}

.ratings-aside_link:hover {
    background: #3D4C53;
}

@media (min-width: 550px) {
    .rating-aside {
        padding: 7px 10px 8px 11px;
    }
}

@media (min-width: 1200px) {
    .rating-aside {
        padding: 7px 10px 7px 13px;
    }
}

.r-a_header {
    height: 29px;
    margin-bottom: 6px;
}

@media (min-width: 550px) {
    .r-a_header {
        display: block;
    }
}

.r-a_name {
    float: left;
    font-weight: bold;
    font-size: 14px;
    line-height: 15px;
    height: 27px;
    width: 65px;
    margin-right: 4px;
    position: relative;
}

@media (min-width: 1090px) {
    .r-a_name {
        font-size: 18px;
        width: 116px;
        margin-right: 6px;
    }
}

@media (min-width: 1200px) {
    .r-a_name {
        width: 150px;
        margin-right: 10px;
    }
}

.r-a_link {
    color: #212121;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.r-a_link:hover {
    color: #3B80BF;
}

.r-a_devices {
    float: right;
    height: 100%;
    padding-top: 7px;
    margin-right: 10px;
}

@media (min-width: 910px) and (max-width: 1089px) {
    .r-a_devices {
        margin-right: 5px;
    }
}

.r-a_device {
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
}

.r-a_device:hover {
    opacity: 0.8;
}

.r-a_device.disabled {
    opacity: 0.3;
    pointer-events: none;
}

.r-a_device_icon {
    display: block;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

@media (min-width: 910px) and (max-width: 1089px) {
    .r-a_logo {
        margin-right: 17px;
    }
}

@media (min-width: 910px) {
    .r-a_reviews {
        display: none;
    }
}

@media (min-width: 1090px) {
    .r-a_reviews {
        display: block;
        width: 50px;
        padding-right: 15px;
    }
}

.r-a_reviews_a:hover {
    color: #92B55E;
}

@media (min-width: 1090px) {
    .r-a_bonus {
        padding-left: 14px;
    }
}

@media (min-width: 1200px) {
    .r-a_bonus {
        padding-left: 18px;
    }
}

.r-a_bonus_a:hover {
    color: #92B55E;
}

@media (min-width: 820px) {
    .r-a_bonus-new:before {
        width: 560px;
    }
}

@media (min-width: 910px) {
    .r-a_bonus-new:before {
        width: 100px;
    }
}

@media (min-width: 1200px) {
    .r-a_bonus-new:before {
        width: 130px;
    }
}

.r-a_overview:hover {
    border-color: #444D54;
}

.icon-android {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeBAMAAADJHrORAAAAHlBMVEUAAABASlVETFVDTVNDS1VFTFRETVVETFRETVNETVQGd4WkAAAACXRSTlMAGDxQY4aiw+Ld+BxDAAAAeklEQVR42mOgCWBXVGIsQOIzdszsEEDis86cORNZXjN1ZuoUJH7kzJkzpyPx3dLS0lLhPObAMBCf1QHKZ59SOXPmzBmWE6F8jqlgvifFfFTzNRuhfEaDzJkzZ05nVmCAAaGZRjMNkf07U3GmAj5+hyBKeDAIMgjSJiYAjWE09wUKwnQAAAAASUVORK5CYII=");
}

.icon-ios {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeBAMAAADJHrORAAAAHlBMVEUAAABBTlVETFRETFRCS1RES1NDTFRDTVVETVRETVQ6OQmFAAAACXRSTlMAJ0BecISnwem+sdqFAAAAfElEQVR42mMgFjAlovIzJ6JwWWc2oPA5Zxqg8DVbkM0KLxYyaw+E8yNnzpwBRAJQLvNMCEiA8jkg3GlwsyD8iTC+JYRfADcOzkeRb0DTP4UB1fwZBlA++0wImATlM0H5jQxQUAnhB8D4EhD9DDDAAlUOB+atimrtAgwDAAAKuENCksa09QAAAABJRU5ErkJggg==");
}

.icon-windows {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeBAMAAADJHrORAAAAGFBMVEUAAABATVNETFRESlVFTVVDTVRETFRETVQFByf9AAAAB3RSTlMAKEBafqPPkkav3QAAAEZJREFUeNpjGCjAaBJWAOcIO6uVl5fD+Kzp5SXmSHz2csr4rKGhwSIuLi4OUD6TkpIiECspUMl8tnQoH+EfJzM4H9m/9AcAS3MsKHC5C6QAAAAASUVORK5CYII=");
}

.icon-mobile {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeBAMAAADJHrORAAAAGFBMVEUAAAA+TFNETFRESlRETFRFS1JETVRETVQY2CddAAAAB3RSTlMAJUBhgJjlUaG7lwAAAD5JREFUeNpjoAowBgEBOFesHAQS4Xz3srS0tPQSBN8ASDAh8cHkMOIbAAlmJH45CKDwQxF8zPBiNAYBqsQMAOE3G8IBoI6qAAAAAElFTkSuQmCC");
}
